/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


p {
	font-size: 18px !important;
	line-height: 1.5em !important;
}
@font-face {
    font-family: 'cooper_hewittlight';
    src: url('/fonts/cooperhewitt-light-webfont.woff2') format('woff2'),
         url('/fonts/cooperhewitt-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'cooper_hewittmedium';
    src: url('/fonts/cooperhewitt-medium-webfont.woff2') format('woff2'),
         url('/fonts/cooperhewitt-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.main_color {
	border:0px !important;
}

h1, h2, h3, h4, h5, h6, h1.av-special-heading-tag, h4.av-special-heading-tag {
	font-weight: normal !important;
	font-family: 'cooper_hewittmedium' !important;
}

ul li {	
	font-family: 'cooper_hewittlight';
	
}


.subHeadline {
	font-family: 'cooper_hewittlight';
	font-size:25px;
	
}

h1, h2, h3, h4, h5, h6 {
	text-transform: none !important;
}

.iconbox_content_title, .av_iconlist_title {
	font-family: 'cooper_hewittlight';
}

h1 b {
	font-family: 'cooper_hewittmedium';
}

.schreibschrift p {
	font-family: caveat !important;
	font-weight:  400;
	font-size:40px !important;
}

.schreibschrift {
	font-family: caveat !important;
	font-weight:  400;
	font-size:30px !important;
}

.subHead_typo, .subHead_typo .special_amp {
	font-family: caveat;
	font-weight:  400;
}


body {
	color:#717171;
	font-family: 'cooper_hewittlight';
}

p {
	font-family: 'cooper_hewittlight' !important;
}

div.avia-tooltip.avia-tt {
	display: none !important;
}

.avia-tooltip { display: none !important; }

.avia-image-container-inner, .avia_image, .av-image-caption-overlay, img { border-radius: 0 !important; }
body div .avia-button, .avia_image, .wc-bookings-booking-form-button {
	border-radius: 0 !important;
}


.avia-button:hover {
	border-color:#77ac3b !important;
}

.green {
	font-family: 'cooper_hewittlight';
	color:#d4b693 !important;
	font-weight: bold !important;
}
.huus {
	font-family: 'cooper_hewittlight';
	color:#000 !important;
	font-weight: 800 !important;
}

/* Hedaer */



/* Menu */


#top #header_main > .container .main_menu .av-main-nav > li  {
	padding-right:30px;
}

.av_seperator_small_border .av-main-nav > li > a > .avia-menu-text {
    border:0px;
}

.avia-menu-fx {
	display:none;
}

/*
#header_main {
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.7) 0%, rgba(255,255,255,0) 100%); 
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.7) 0%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0.7) 0%,rgba(255,255,255,0) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00ffffff',GradientType=0 ); 
	border:0px !important;
}
*/

#header_main {
	background:transparent;
	border:0px !important;
}

#header_main .container .inner-container {
	background:#797979;
}

.header-scrolled #header_main {
	background:transparent;
}
.header_color .header_bg {
    background-color: transparent;
}


.av-main-nav > li> a > .avia-menu-text {
	font-family: 'cooper_hewittlight' !important;
	color:#FFF !important;
	font-weight: 800 !important;
	text-transform: uppercase !important;
	font-size:16px;
}

.header-scrolled #header_main .av-main-nav > li> a > .avia-menu-text {
	font-family: 'cooper_hewittlight' !important;
	color:#FFF !important;
	font-weight: 800 !important;
	text-transform: uppercase !important;
}

.header-scrolled #header_main .av-main-nav > li> a:hover > .avia-menu-text {
	color:#65a425 !important;
}

/* Giveaway */

#buchen_stoerer {
	position: fixed; 
	left:20%; 
	z-index:9; 
	height:auto;
	width:300px; 
	top:38%; 
	text-align: right; 
	margin-right:25px;
}

.buchen-scrolled {
  opacity:0;
  transition:opacity 0.1s linear;
}


.buchen-not-scrolled {
  opacity:1;
  transition:opacity 0.1s linear;
}



.circle {
    background: #65a425;
    border-radius: 100%;
    width: 220px;
    height: 200px;
    -webkit-box-shadow: 0px 0px 65px -19px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0px 0px 65px -19px rgba(0, 0, 0, 0.6);
    box-shadow: 0px 0px 65px -19px rgba(0, 0, 0, 0.6);
    color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column; 
    -moz-transform: rotate(-12deg);
    -webkit-transform: rotate(-12deg);
    -o-transform: rotate(-12deg);
    -ms-transform: rotate(-12deg);
    transform: rotate(-12deg);
    font-family: "cooper_hewittlight" !important;
	line-height: 1.5em;
	font-size: 20px;
	text-align: center !important;
	padding:10px;
}



.circle b, .circle strong  {	
	font-family: "cooper_hewittmedium" !important;
}



.av_slideshow_full li img {
    aspect-ratio: 16 / 6;
    object-fit: cover;
	object-position: center; 
}


.avia-fullwidth-slider::before {
  position: absolute;
  content: '';
  bottom: -100px;
  left: 0;
  width: 100%;
  height: 170px; /* Diese Höhe bestimmt die Größe des schrägen Bereichs */
  background: #d7d7d7; /* Farbe des schrägen Bereichs */
  z-index: 9;
  opacity: 1; /* Stellen Sie sicher, dass die Opazität auf 1 gesetzt ist, um die Farbe vollständig anzuzeigen */
  transform: skewY(3deg); /* Schräge nach links */
  transform-origin: 100% 100%; /* Drehpunkt unten rechts */
  opacity: 1;
}


@media only screen and (max-width: 767px) {
	.avia-fullwidth-slider::before {
  height: 100px;
}
	.header_bg {
		background:#4b4b4b !important;
	}
	
	.circle {
    width: 120px;
    height: 120px;
	line-height: 0.8em;
	font-size: 12px;
}
	.circle b {
	line-height: 1.5em;
}	
	
}


/* Header */

.logo {
	background:#4b4b4b;
	padding-left:20px;
	padding-right:20px;
}


/* Boxen */



.shadowBox {
	background: #FFF;
	box-shadow: 0 0 80px 0 rgba(0,0,0,0.2);
	padding: 50px !important;
}

.shadowBox.grau {
	background:#797979;
	color:#FFF;
}
.shadowBox.beige {
	box-shadow: 0 0 50px 0 rgba(0,0,0,0.2);
	/*background:#d4b693;*/
	background:#fafafa;
	color:#797979;
}

.shadowBox.dunkelgrau {
	box-shadow: 0 0 50px 0 rgba(0,0,0,0.2);
	/*background:#d4b693;*/
	background:#4b4b4b;
	color:#dedede;
}



.highlightBox li {
	font-size: 16px !important;
}
.highlightBox {
	box-shadow: 0 0 50px 0 rgba(0,0,0,0.2);
	background:#fafafa;
	padding: 50px !important;
	opacity: 1.0;
	color:#606060;
}

.highlightBox a {
	color:#606060;
}

.infoBox_startseite {
	position: absolute;
	left:-20px;
	bottom:-150px;
	z-index: 9999999999 !important
}

.infoBild_startseite {
	position: absolute;
	top:-30px;
}
.infoBild_startseite.home {
	position: absolute;
	top:-90px;
}

#box2_test {
	margin-top:-100px !important;
}

/* Startseite */

.avia-icon-list-container.highlightBox {
	width:450px;
	z-index: 999 !important;
}


.avia-icon-list li .iconlist_content {
	color:#FFF !important;
	opacity: 0.8;
}

.avia-icon-list li:nth-child(6) .iconlist_icon {
	visibility: hidden;
}
.avia-icon-list li:nth-child(6) a b  {
	font-size:13px;
	color:#797979 !important;
	text-transform: uppercase !important;
}
.avia-icon-list li:nth-child(5)   {
	margin-bottom:20px !important;
}

/* Icon Box 

.iconbox.icons_col {
	width:31% !important;
	display: inline-block;
}

.iconbox .iconbox_icon {
	width:100% !important;
	text-align: left !important;
}
.iconbox .iconbox_icon::before {
	padding-left:8px;
}

.iconbox_content_title {
	font-size:15px !important;
}
*/

/* Das Haus */



#boxleistungen {
	position:relative;
	top:-80px !important;
}

.infoBild_haus {
	position: absolute;
	top:-80px;
	left:-20px !important;
	z-index: 999999 !important;
}
.infoBild_haus.left {
	position: absolute;
	top:-30px;
	left:20px !important;
	z-index: 999999 !important;
}

#hausBoxen a.avia-color-light {
	border-color:#65a425 !important;
	color:#FFF !important;
	background:#65a425 !important;
	text-transform: uppercase !important;
}

/* Newsletter */

#newsletterBox a.avia-color-light {
	border-color:#FFF !important;
	color:#FFF !important;
	background:transparent !important;
	text-transform: uppercase !important;
}

/* Preise */
.bookingButton_preise {
	margin-left:30px !important;
}






/* Tabelle */
table small {
	color:#FFF;
}

table .priceNumber {
    color: #FFF;
	font-weight: bold;
}

.avia-data-table.avia_pricing_minimal td:nth-child(1) {
    text-align: left !important;
}

tr.avia-heading-row th {
	background:#65a425 !important;
	color:#FFF !important;
	border:0px !important;
	border-color: transparent !important;
}

table tr td {
    background:#717171 !important;
	color:#FFF !important;
	border:0px !important;
	border-color: transparent !important;
	font-family: 'cooper_hewittlight';
	font-size:15px;
}

table tr td p {
	margin:0px;
}

.main_color tbody {
	border:0px !important;
	border-color: transparent !important;
}


.trenner {
	height:1px;
	background:#FFF;
	width:80%; 
	opacity: 0.3;
	margin-left:10%;
}

/* Booking */


body.woocommerce-order-received .woocommerce-order-overview__total.total, body.woocommerce-order-received .woocommerce-order-details__title, body.woocommerce-order-received .woocommerce-column__title {
	display: none;
}

body.woocommerce-order-received .wc-booking-summary-actions, .status-pending-confirmation, .wc-booking-summary-number {
	display: none;
}


.woocommerce-table__line-item a, .woocommerce-table__line-item .wc-booking-summary-list, .product-quantity {
	color:#FFF !important;
}


body.woocommerce-order-received tfoot {	
	display: none;
}

.wc-bookings-booking-cost {
	display: none !important;
}

.woocommerce-page #buchen_stoerer {
	display:none !important;
}

body.woocommerce-cart #box2, .woocommerce-checkout #box2, .woocommerce-account #box2 {
	display: none !important;
}

li.cart_dropdown, .cart_dropdown {
	display: none !important;
}



body.woocommerce-checkout input, body.woocommerce-checkout textarea, body.woocommerce-checkout #payment {
	border-color: #4d4d4d !important;
}






.wc-bookings-date-picker .ui-datepicker-header {
      border-radius: 0px;
}

.wc-bookings-booking-form fieldset {
   margin:0px !important;
}

.wc-bookings-date-picker {
    padding:0px;
}



.wc-bookings-date-picker .ui-datepicker td.bookable a {
    background-color: #65a425 !important;
}

.wc-bookings-date-picker .ui-datepicker td.bookable-range .ui-state-default {
    background: #395b16 !important;
    color: #fff;
}

td.fully_booked {
	background:red !important;
	color:#FFF !important;
}

.wc-bookings-booking-form .form-field {
	font-family: 'cooper_hewittlight';
	width:33%;
	float:left;
	height:150px;
}

.wc_bookings_field_duration {
	display: block !important;
}

.wc-bookings-date-picker-booking {
	width:100% !important;
}

.table_button {
	background:#4b4b4b;
	padding:10px;
	padding-left:20px;
	padding-right:20px;
	color:#FFF !important;
}

.ui-datepicker-title {
	font-family: 'cooper_hewittlight';
}

.price {
	font-family: 'cooper_hewittlight';
	color:#fff !important;
	
}
.av-woo-purchase-button, form.cart {
	padding-top:20px !important;
}

.price .woocommerce-Price-amount {
	font-family: 'cooper_hewittlight';
	font-size:28px !important;
	font-weight: bold;
}

#top .main_color .wc-bookings-date-picker .ui-datepicker td.bookable-range .ui-state-default, #top .main_color .wc-bookings-date-picker .ui-datepicker td.ui-datepicker-current-day a, #top .main_color .wc-bookings-date-picker .ui-datepicker td.bookable-range {
    background: #65a425 !important;
    color: #ffffff;
}

th.product-name, th.product-total, tr th.product-total, tr.cart-subtotal, tr.order-total, td.product-total {
	display: none !important;
}


body.postid-284 #buchen_stoerer {
	position: fixed; 
	left:55% !important;
	z-index:9; 
	height:auto;
	width:250px; 
	top:170px; 
	text-align: right; 
	margin-right:25px;
	display:  block !important;
}



.avia-slideshow-dots {
	display: none !important;
}

.avia-slideshow-arrows {
opacity: 1 !important;
}

.avia_desktop .avia-content-slider .avia-slideshow-arrows a {
    opacity: 1 !important;
}

.avia-slideshow-arrow, .avia-slideshow-arrows * {
    opacity: 1 !important;
    display: block !important;
}

#order_comments_field label {
	display: none !important;
}

/* Cookies */

.avia-cookie-consent-button-1 {
	background:#77ac3b !important;
	color:#FFF !important;
}

.avia-cookie-consent-button-2 {
	background:#FFF !important;
	color:#000 !important;
}


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}




/* Tablet Breite */

@media only screen and (max-width: 1024px) {
	 #top #header_main > .container .main_menu .av-main-nav > li {
		padding-right: 5px;
	}
	
	.av-main-nav > li > a > .avia-menu-text {
		font-size:12px;
	}
	#buchen_stoerer {
		width:200px;
		top:190px; 
	}
	
	.sliderBox {
		margin-top:200px !important;
	}
}

/* Tablet Höhe */

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
	 
	  #top #header_main > .container .main_menu .av-main-nav > li {
		 padding-right:0px !important;
	}
	  .av-main-nav > li > a > .avia-menu-text {
		  font-size:14px !important;
	  }
	  
	  #main {
		  margin-top:80px;
	  }
	  
	  
	  #buchen_stoerer {
		  top:200px; 
		  width:150px;
	}
	  
	  .infoBox_startseite {
	position: absolute;
	left:-20px;
	bottom:300px;
	z-index: 9999999999 !important
}
	  
	  .slider_aktiv {
		  margin-top:200px !important;
	  }
	  
		  
}



.wps-form {
    width: 100%;
    margin: 0 auto;
}

.wps-form-row {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.wps-form-row .wpcf7-form-control {
    width: 100%;
}

.wps-form-column {
    flex: 1;
    padding: 0.5rem 0;
    width: 100%;
}

/* Notebook / Desktop */
@media only screen and ( min-width: 48em ) { 
    .wps-form-row {
        flex-direction: row;
    }

    .wps-form-column {
        padding: 0.5rem 1rem;
    }
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
	
	
	.infoBild_startseite.home {
	position: absolute;
	top:110px;
	}
	
	#header_main, #header_main .container .inner-container {
		background:#4b4b4b;
	}
	
	body.home .highlightBox {
		top:250px !important;
		background:#FFF;
		height:290px !important;
		width:100% !important;
		left:0px;
		z-index: 999999 !important;
	}
	
	.infoBild_startseite.home {
		top:-20px !important;
	}
	
	.infoBild_haus {
		left:0px !important;
	}
	
	.infoBild_haus.left {
		top:1400px !important;
		left:0px !important;
		z-index: 99999999 !important;
		position: relative !important;
	}

	.wc-bookings-booking-form .form-field {
		width: 50%;
	}
	
	.erkunden {
		margin-top:-20px !important;
	}
	
	.infoBild_haus.left.slider_erkunden {
		top:0px !important;
		position: inherit !important;
		margin-top:100px !important;
	}
	
	
	.disableMobile {
		display: none !important;
	}
	
	#erkunden {
		display: flex;
		flex-direction: column-reverse;
	}
	
	.gitter_change {
		display: flex !important;
		flex-direction: column-reverse !important;
	}
	
	#buchen_stoerer {
		position: fixed; 
		left:80px !important; 
		z-index:9; 
		height:auto;
		width:140px; 
		top:130px; 
		text-align: right; 
	}
	
	.infoBild_haus.rechts {
		margin-top:100px !important;
	}
	
	
	
}




#top .main_color input[type="date"] {
    border-color: #ebebeb;
    background-color: #d7d7d7;
    color: #969696;
	border:0px !important;
	padding-top:12px;
	padding-bottom:12px;
}
label {
	font-family: 'cooper_hewittlight';
	font-size:25px;
	
}

.main_color input[type="submit"] {
	font-family: 'cooper_hewittlight';
	font-size:20px;
}


/* Kalender */
.wpsbc-date-number {
	color:#000;
}

.wpsbc-container h2 {
	display: none;
}

.wpsbc-container .wpsbc-calendars .wpsbc-calendar{
	background:transparent !important;
	font-family: 'cooper_hewittlight';
}
.wpsbc-container .wpsbc-calendars .wpsbc-calendar table tr td .wpsbc-date.wpsbc-gap {
    background: #d7d7d7 !important;
	font-family: 'cooper_hewittlight';
}

.wpsbc-legend {
	font-family: 'cooper_hewittlight';
}



#wp-bewertung-badge {
    position: fixed;
    left: 20px;
    z-index: 9999;
    background-color: #fff;
    border: 1px solid #eee;
    border-radius: 5px;
    padding: 5px;
	width:110px;
	clear:top !important;
	bottom:20px;
	height:100px !important;
	top:auto;
	-webkit-box-shadow: 1px 1px 15px 2px rgba(0,0,0,0.37); 
	box-shadow: 1px 1px 15px 2px rgba(0,0,0,0.37);
}

#wp-bewertung-badge:hover {
	-webkit-box-shadow: 1px 1px 15px 2px rgba(0,0,0,0.57); 
	box-shadow: 1px 1px 15px 2px rgba(0,0,0,0.57);
}


#wp-bewertung-badge a:hover {
	text-decoration: none !important;
} 

#wp-bewertung-badge img {
	display: none !important;
}
.wp-bewertung-input .box.content {
	background:transparent !important;
}

.evaluate.box.content {
	border:0px !important;
	padding:0px;
	margin:0px;
}

.wp-bewertung-input h3.inline-heading {
	display: none !important;
}

form[name="myForm"] {
   border:0px;
	padding:0px;
}

.wp-bewertung-input .box.content, .wp-bewertung-input .full li {
	padding:0px;
}


.wp-bewertung-input .result tr td.total-text strong {
	color:#FFF !important;
}

.total-number .ng-binding {
	font-weight: bold;
	color:#FFF !important;
}

.content-second {
	padding:0px;
}

.rating-table, .reviews table, .rating-table tr td, .rating-table tr, .rating-table td {
	background:#FFF !important;
	color:#666666 !important;
}

.content-second .button.arr {
	padding-top:0px !important;
}

#wp-bewertung-badge {
	display: none !important;
}


.footer-page p {
	font-size: 16px !important;
}
